/* 
  -----------------------------------
  Pop Menu Magic 2
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  -----------------------------------
*/


/*
ENSURE ALL COLOR AND BACKGROUND-COLOR RULES USE !important
*/



/* Menu Outer Wrapper */
.p7PMMh01 {
	width: auto;
	margin: 0 auto;
	font-size: inherit;
	text-align: left;
	line-height: normal;
}

/* Top level <ul> */
.p7PMMh01 .p7PMM {
    background:                     #0c0c0c url('../images/navItemBg.gif') repeat-x 0 0 !important;
    height:                         39px;
    list-style-type:                none;
		list-style-image:								none;
    margin:                         0;
    padding:                        0;
		clear:													both;
    border:                         0;
}

/* Hide Sub-Menu in Design View */
.p7PMMh01 ul div {
	display: none;
}

/* Top level menu list (rules apply to all levels but will be overridden for sub-items) */
.p7PMMh01 ul {
	margin: 0;
	padding: 0;
}

.p7PMMh01 li {
	list-style-type: none;
	float: left;
	margin:                         0;
	padding:                        0;
  border:                         0;
	width: 200px;
	/*
	// from P7
	margin-top: 0px;
	*/
}

/* Hide from IE5 Mac \*/
.p7PMMh01 li {
	width: auto;
}
/* End Hiding */


/* Links - all levels */
.p7PMMh01 a {
	display: block;
	text-align: left;
	line-height: 1;
}
/*
// from P7
.p7PMMh01 a:hover {
	color: #FFF !important;
	border-color: #000;
	background-color: #333 !important;
}
*/


/* Links - top level only */
.p7PMMh01 a.p7PMroot { 
    background:                     #0c0c0c url('../images/navItemBg.gif') repeat-x 0 0 !important;
    border-left:                    1px solid #4d4d4d;
    border-right:                   1px solid #202020;
    color:                          #a8a8a8 !important;
    font:                           12px/12px Trebuchet MS, Arial, Sans-serif;
    height:                         13px;
    padding:                        14px 12px 12px 12px;
    text-decoration:                none;
    text-transform:                 uppercase;
}

.p7PMMh01 a.p7PMroot.pmmfirst {
    background:                     url('../images/navItemFirstBg.gif') no-repeat 0 0 !important;
    border-left:                    0;
}

.p7PMMh01 a.p7PMroot:hover, .p7PMMh01 a.p7PMroot:active, .p7PMMh01 a.p7PMroot:focus {
    background:                     #e0530c url('../images/navItemBg.gif') repeat-x 0 -39px !important;
    border-left:                    1px solid #e86511;
    border-right:                   1px solid #e79841;
		color:													#fff !important;
}

.p7PMMh01 a.p7PMroot.pmmfirst:hover, .p7PMMh01 a.p7PMroot.pmmfirst:active, .p7PMMh01 a.p7PMroot.pmmfirst:focus {
    background:                     url('../images/navItemFirstBg.gif') no-repeat 0 -39px !important;
    border-left:                    0;
}



/*
Syntax for special classes programatically assigned to first and last links and also LIs
See user guide for more information
*/
.p7PMMh01 ul a.pmmfirst {
}
.p7PMMh01 ul a.pmmlast {
}
.p7PMMh01 ul ul a.pmmlast {
}
.p7PMMh01 ul li.pmmfirst {
}
.p7PMMh01 ul li.pmmlast {
}


/* Sub Levels */
.p7PMMh01 ul ul {
	list-style-image: none;
	margin:0;
	padding:0;
	border: 1px solid #fff;
	width: 200px;
	/*
	// from BJ
	position: absolute;
	left: -9000px;
	z-index: 10000;
	// from P7
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	background-color: #333;
	*/
}
.p7PMMh01 ul ul li {
	float: none;
}
.p7PMMh01 ul ul a {
	text-decoration: none;
	padding: 4px 15px;
	color: #fff !important;
	background-color: #69c !important;
	text-align: left;
	overflow: hidden;
}
.p7PMMh01 ul ul a:hover {
	color: #000 !important;
	background-color: #b4cadf !important;
}

/* Third Level+ (Flyouts in horizontal menu) */
.p7PMMh01 ul ul ul {
}

/*
SPECIAL IMAGE-BASED RULES
*/
.p7PMMh01 img {
	border: 0;
}
.p7PMMh01 .p7PMM_img {
	padding: 0;
	border: 0;
}

/*Special Multicolor Rules*/
/*
.p7PMMh01 .root_1 li, .p7PMMh01 .root_1 ul a, .p7PMMh01 .root_1 a:hover, .p7PMMh01 .root_1 a.trig_open, .p7PMMh01 .root_1 a.trig_open_left, .p7PMMh01 .root_1 a.trig_open_up {
	background-color: #333 !important;
	color: #D8D8D8 !important;
	border-color: #000;
}
.p7PMMh01 .root_2 li, .p7PMMh01 .root_2 ul a, .p7PMMh01 .root_2 a:hover, .p7PMMh01 .root_2 a.trig_open, .p7PMMh01 .root_2 a.trig_open_left, .p7PMMh01 .root_2 a.trig_open_up {
	background-color: #956F84 !important;
	color: #FFF !important;
	border-color: #000;
}
.p7PMMh01 .root_3 li, .p7PMMh01 .root_3 ul a, .p7PMMh01 .root_3 a:hover, .p7PMMh01 .root_3 a.trig_open, .p7PMMh01 .root_3 a.trig_open_left, .p7PMMh01 .root_3 a.trig_open_up {
	background-color: #669CC4 !important;
	color: #FFF !important;
	border-color: #000;
}
.p7PMMh01 .root_4 li, .p7PMMh01 .root_4 ul a, .p7PMMh01 .root_4 a:hover, .p7PMMh01 .root_4 a.trig_open, .p7PMMh01 .root_4 a.trig_open_left, .p7PMMh01 .root_4 a.trig_open_up {
	background-color: #C1DF4A !important;
	color: #000 !important;
	border-color: #000;
}
.p7PMMh01 .root_5 li, .p7PMMh01 .root_5 ul a, .p7PMMh01 .root_5 a:hover, .p7PMMh01 .root_5 a.trig_open, .p7PMMh01 .root_5 a.trig_open_left, .p7PMMh01 .root_5 a.trig_open_up {
	background-color: #FFDB4A !important;
	color: #000 !important;
	border-color: #000;
}
.p7PMMh01 .root_1 ul a:hover, .p7PMMh01 .root_1 ul a.trig_open, .p7PMMh01 .root_1 ul a.trig_open_left {
	background-color: #666 !important;
	color: #FFF !important;
}
.p7PMMh01 .root_2 ul a:hover, .p7PMMh01 .root_2 ul a.trig_open, .p7PMMh01 .root_2 ul a.trig_open_left {
	background-color: #A68898 !important;
	color: #000 !important;
}
.p7PMMh01 .root_3 ul a:hover, .p7PMMh01 .root_3 ul a.trig_open, .p7PMMh01 .root_3 ul a.trig_open_left {
	background-color: #98BDD8 !important;
	color: #000 !important;
}
.p7PMMh01 .root_4 ul a:hover, .p7PMMh01 .root_4 ul a.trig_open, .p7PMMh01 .root_4 ul a.trig_open_left {
	background-color: #9EBE21 !important;
	color: #FFF !important;
}
.p7PMMh01 .root_5 ul a:hover, .p7PMMh01 .root_5 ul a.trig_open, .p7PMMh01 .root_5 ul a.trig_open_left {
	background-color: #333 !important;
	color: #FFF !important;
}
*/


/*
TRIGGERS and CURRENT MARK RULES
The Closed state relates to trigger items when their child menus are not showing
The Open state relates to trigger items when their child menus are showing
Selectors appended with _left Automatically change arrow position and orientation
if sub levels are set to fly out to the left
*/

/*
.p7PMMh01 ul a.trig_closed, .p7PMMh01 ul a.trig_closed_left {
	background-image: url(img/pmm_south_dark.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.p7PMMh01 ul a.trig_closed_up {
	background-image: url(img/pmm_north_dark.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
*/


/* Sub Level */
/*
.p7PMMh01 ul ul a.trig_closed {
	background-image: url(img/pmm_east_light.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.p7PMMh01 ul ul a.trig_closed_left {
	background-image: url(img/pmm_west_dark.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.p7PMMh01 ul a.trig_open, .p7PMMh01 ul a.trig_open_up {
	color: #CCC !important;
	background-color: #333 !important;
}
.p7PMMh01 ul ul a.trig_open {
	color: #EEE !important;
	background-color: #666 !important;
}
*/


/* The Current Marker (You are here) links */
/*
.p7PMMh01 .current_mark {
	font-weight: bold;
	color: #ffffff !important;
}
*/



/*
Utility Rule used for Clearing floats in Horizontal Menus
*/
.p7pmmclearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}



/*
NO-SCRIPT RULES
The following rules enable your menu to work even when javascript is disabled in the browser
*/
.p7PMMh01.p7PMMnoscript {
	position: relative;
}
.p7PMMh01.p7PMMnoscript ul div {
	position: absolute;
	display: block;
	left: -9999px;
	top: 98%;
}
.p7PMMh01.p7PMMnoscript ul ul div {
	left: -9999px;
	top: 0px;
}
.p7PMMh01.p7PMMnoscript li:hover div {
	display: block;
	left: auto;
}
.p7PMMh01.p7PMMnoscript li:hover ul div, .p7PMMh01.p7PMMnoscript li:hover ul ul div, 
.p7PMMh01.p7PMMnoscript li:hover ul ul ul div, .p7PMMh01.p7PMMnoscript li:hover ul ul ul ul div, 
.p7PMMh01.p7PMMnoscript li:hover ul ul ul ul ul div {
	left: -9999px;
}
.p7PMMh01.p7PMMnoscript li li:hover div, .p7PMMh01.p7PMMnoscript li li li:hover div, 
.p7PMMh01.p7PMMnoscript li li li li:hover div, .p7PMMh01.p7PMMnoscript li li li li li:hover div, 
.p7PMMh01.p7PMMnoscript li li li li li li:hover div {
	left: 190px;
	top: 1em;
}















/* Links on RHS of menu */


.p7PMMh01 li.right {
    float:                          right;
}

.p7PMMh01 li.right a {
    font:                           12px/12px Trebuchet MS, Arial, Sans-serif;
    height:                         13px;
    padding:                        14px 12px 12px 12px;
    text-decoration:                none;
    text-transform:                 uppercase;
    border-left:                    1px solid #4d4d4d;
    border-right:                   1px solid #202020;
}

.p7PMMh01 li a.blue {
    background:                     #3063a8 url('../images/navItemGreenBg.gif') repeat-x 0 0;  
    color:                          #fff;  
}

.p7PMMh01 li a.blue:hover {
    background:                     #3063a8 url('../images/navItemGreenBg.gif') repeat-x 0 -39px;  
}

.p7PMMh01 li.pmmfirst a.blue {
    background:                     url('../images/navItemFirstGreenBg.gif') no-repeat 0 0;  
}

.p7PMMh01 li.pmmfirst a.blue:hover {
    background:                     url('../images/navItemFirstGreenBg.gif') no-repeat 0 -39px;  
}

/*
.p7PMMh01 li.pmmlast a {
    background:                     url('../images/navItemLastBg.gif') no-repeat right 0;
    border-right:                   0;
}

.p7PMMh01 li.pmmlast a:hover {
    background:                     url('../images/navItemLastBg.gif') no-repeat right -39px;
    border-right:                   0;
}
*/

.p7PMMh01 li.pmmlast a.blue {
    background:                     url('../images/navItemLastGreenBg.gif') no-repeat right 0;  
    border-right:                   0;
}

.p7PMMh01 li.pmmlast a.blue:hover {
    background:                     url('../images/navItemLastGreenBg.gif') no-repeat right -39px;  
    border-right:                   0;
}

.p7PMMh01 li a.ie {
    background:                     #e0530c url('../images/navItemIeBg.gif') no-repeat 0 0;  
    color:                          #fff;  
    padding:                        14px 18px 12px 48px;
    border-right:                   0;
}

.p7PMMh01 li a.ie:hover {
    background:                     #e0530c url('../images/navItemIeBg.gif') no-repeat 0 -39px;  
    color:                          #FFF;  
}

.p7PMMh01 li a.myaccount {
    position:                       relative;
    padding-left:                   40px;
}

.p7PMMh01 li a.myaccount span {
    background:                     url('../images/icon-myaccount.png') no-repeat;
    height:                         29px;
    left:                           10px;
    position:                       absolute;
    top:                            5px;
    width:                          23px;
}

